@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800;900&display=swap');

body {
    padding: 0;
    margin: 0;
    font-family: 'Raleway', sans-serif;
    background-color: var(--themeLightbg);
}


/* ---------------------- Common CSS Section Start ---------------------- */
:root {
    --darkbg: #210f1f;
    --textcolor: #333333;
    --paraTextcolor: #6d6c6c;
    --whiteColor: #ffffff;
    --themeColor: #1da699;
    --lightGreen: #ecfffd;
    --themeLightbg: #f4fdfd;
    --themeDarkColor: #09645b;
    --starColor: #fbb040;
    --themebgColor: #f6fef4;
    --themeBackgroundColor: #fcfcfc;
}

h2 {
  font-size: 60px;
}

h3 {
  font-size: 48px;
}

h4 {
  font-size: 36px;
}

h5 {
  font-size: 24px;
}

.section-header {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

.section-herder h3 {
  font-weight: 700;
  color: var(--textcolor);
}
.section-herder h6 {
  color: var(--themeDarkColor);
}


.btn {
  width: 160px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

.solid {
  background: var(--themeColor);
  color: var(--whiteColor);
}

.line {
  border: 1px solid var(--themeColor);
  color: var(--themeColor);
}
/* ---------------------- Common CSS Section End ---------------------- */

/* ---------------------- Loaging GIF CSS Section Start ---------------------- */
.loading {
    width: 100%;
    height: 100%;    
    background: transparent;
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

@keyframes loading-item {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(360deg) }
  }
  .loading-item div {
    position: absolute;
    animation: loading-item 1s linear infinite;
    width: 128px;
    height: 128px;
    top: 36px;
    left: 36px;
    border-radius: 50%;
    box-shadow: 0 6.4px 0 0 #1da699;
    transform-origin: 64px 67.2px;
  }
  .loading-inner {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
  }
  .loading-item {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
  }
  .loading-item div { box-sizing: content-box; }
/* ---------------------- Loaging GIF CSS Section End ---------------------- */

/* ---------------------- Header CSS Section Start ---------------------- */
header.sticky-top {
  top: -100px;
  transition: .5s;
}

header .custom-navbar { 
  width: 100%; 
  background-color: var(--lightGreen);
  z-index: 9999;
  transition: all 0.5s;
}

header .custom-navbar.active {
  width: 100%;
  background-color: var(--themeLightbg);
  box-shadow: 0px 1px 16px -6px rgba(0,0,0,0.15);
  position: fixed;
  top: 0;
  left: 0;
  transition: all 0.5s;
}

header .custom-navbar .nav-inner {
  width: 100%;
  height: 90px;  
  padding-block: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .custom-navbar .nav-inner .brand {
  width: 100px;
  min-height: 90px;
}

header .custom-navbar .nav-inner .brand img {
  width: 100%;
  height: 90px;
  object-fit: contain;
}

.custom-navbar .nav-inner nav>ul {
  margin: 0;
  padding: 0;
  list-style: none;  
}

.custom-navbar .nav-inner nav>ul li {
  height: 100%;
  display: inline-block;
  padding-inline: 10px;
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav>ul li a{
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  color: var(--textcolor);
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav>ul li:hover a{
  font-weight: 700;
  color: var(--themeColor);
  transition: all 0.5s;
}

.custom-navbar .nav-inner .nav-button {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
}

.custom-navbar .nav-inner .nav-button button {
  all: unset;
  font-size: 24px;
  color: var(--themeColor);
}

.custom-navbar .nav-inner #flyout-btn {
  display: none;
}

#flyout-btn {  
  all: unset;
  height: 45px;     
  width: 45px;
  background: transparent;
  display: flex;      
  justify-content: center;
  align-items: center;
  font-size: 40px;
  color: var(--themeColor);
}

/* #flyout-btn span {
  width: 100%;
  height: 15px;
  background: var(--themeColor);
  z-index: 999;
} */

/* ---------------------- Header CSS Section End ---------------------- */

/* ---------------------- Flyout Menu CSS Section Start ---------------------- */
#flyout-menu {
  width: 360px;
  height: calc(100% - 90px);
  padding: 0;
  margin: 0;
  background-color: var(--themeColor);
  position: fixed;
  bottom: 0;
  left: 0;
  transform: translateX(-100%);
  z-index: 9997;
  transition: all 0.5s;
}

#flyout-menu.active {
  transform: translateX(0%);
  transition: all 0.5s;
}

#flyout-menu .user {
  width: 100%;
  background-color: var(--themeLightbg);
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
  padding: 20px;
}

#flyout-menu .user .user-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 2px solid var(--themeColor);
  display: flex;
  justify-content: center;
  align-items: center;
}

#flyout-menu .user .user-img img{
  width: 85%;
  height: 85%;
  border-radius: 50%;
}

#flyout-menu .brand {
  width: 118px;
  height: 90px;
  padding: 15px 10px;  
  margin: 0;
}

#flyout-menu .brand img {
  width: 100%;
  height: 100%;
}

#flyout-menu .user button {
  all: unset;
  width: 100px;
  height: 40px;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
  font-weight: 600;
}

#flyout-menu .user button img{
  width: 20px;
}

#flyout-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 20px;
}

#flyout-menu ul li {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: start;
  align-items: center;
  padding-left: 20px;
  transition: all 0.5s;
}

#flyout-menu ul li a{
  text-decoration: none;
  font-size: 20px;
  color: var(--lightGreen);
  transition: all 0.5s;
}

#flyout-menu ul li i {
  padding-right: 20px;
}

#flyout-menu ul li:hover a {
  letter-spacing: 2px;
  transition: all 0.5s;
}

#flyout-menu .get-in-touch {
  width: 100%;
  padding-inline: 20px;
  margin: 20px 0;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}

#flyout-menu .get-in-touch a {
  width: 36px;
  height: 36px;
  border: 1px solid #f4fdfd;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-size: 16px;
  color: var(--lightGreen);
  padding-inline: 10px;
}
/* ---------------------- Flyout Menu CSS Section End ---------------------- */

/* ---------------------- Banner CSS Section Start ---------------------- */
#banner{
  width: 100%;
  padding: 100px 0;
}

#banner .banner-content h5{
  color: var(--themeDarkColor);
}

#banner .banner-content h2{
  color: var(--textcolor);
  margin-block: 20px;
  font-weight: 600;
}

#banner .banner-content h2 span{
  color: var(--themeColor);
}

#banner .banner-content p {
  font-size: 16px;
  color: var(--paraTextcolor);
}

#banner .banner-content .banner-btn {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

#banner .banner-content .banner-btn a{
  text-decoration: none;
}

#banner .banner-img-content {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

#banner .banner-img-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

#banner .banner-img-content .img-box {
  width: 100%;  
}

#banner .banner-img-content .one-img {
  height: 100%;
}

#banner .banner-img-content .two-img {
  height: 48%;
}

#banner .banner-img-content .column-two {
  width: 100%;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;  
}

.animate__animated.animate__bounceInLeft {
  --animate-duration: 2s;
}
/* ---------------------- Banner CSS Section End ---------------------- */

/* ---------------------- About CSS Section Start ---------------------- */
#about {
  background-image: url(../img/about_pic.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 250px 0;
}

#about .about-content h5{
  color: var(--textcolor);
}

#about .about-content h3{
  color: var(--textcolor);
  margin-block: 40px;
  font-weight: 600;
}

#about .about-content p{
  font-size: 16px;
  color: var(--paraTextcolor);
}

#about .counting-box {
  width: 360px;
  height: 140px;
  background-color: var(--whiteColor);
  border-radius: 10px;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.26);
}

#about .counting-box .counting-info {
  width: 48%;
  text-align: center;
}

#about .counting-box .counting-info span {
  margin-top: 0;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  color: var(--textcolor);
}

/* ---------------------- About CSS Section End ---------------------- */

/* ---------------------- Services CSS Section Start ---------------------- */
#services {
  padding: 100px 0;
}

#services .service-box {
  width: 100%;
  min-height: 400px;
  text-align: center;
  background-color: var(--whiteColor);
  box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.26);
  margin-block: 15px;
  padding: 24px;
  border-radius: 8px;
  position: relative;  
  z-index: 1;
  transition: all 0.5s;
  overflow: hidden;
}

#services .service-box:hover .service-content, #services .service-box:hover .service-title {
  color: var(--whiteColor);
  transition: all 0.5s;
}

.service-content {
  transition: all 0.5s;
}

.service-content .icon{
  width: 84px;
  height: 80px;
  margin: 0 auto;
}

.service-content .icon img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#services .service-box .service-title {
  font-size: 20px;
  font-weight: 700;
  color: #09645b;
  margin-block: 10px;
  transition: all 0.8s;
}

#services .service-box::before{
  content: "";
  width: 100%;
  height: 100%;
  background-color: var(--themeColor);
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transform: scale(0);
  transform-origin: 50% 7%;
  transition: all 0.5s;
  z-index: -1;
}

#services .service-box:hover::before {
  transform: scale(2.5);  
  transition: all 0.8s;  
}

#services .owl-carousel {
  display: none;
}

#services .owl-carousel .owl-nav{
  width: 100%;
  font-size: 32px;
  position: absolute;
  display: flex;
  justify-content: right;
  align-items: center;
  margin-top: 10px;
}

#services .owl-carousel .owl-nav .owl-prev, #services .owl-carousel .owl-nav .owl-next {
  width: 40px;
  height: 40px;
  background-color: transparent;
  color: var(--themeColor);
  border: 1px solid #1da69877;
  display: flex;
  justify-content: center;
  align-items: center;
}

#services .owl-carousel .owl-nav .owl-prev:hover, #services .owl-carousel .owl-nav .owl-next:hover{
    background-color: var(--themeColor);
    color: var(--whiteColor);
}
/* ---------------------- Services CSS Section End ---------------------- */

/* ---------------------- Best Sellers CSS Section Start ---------------------- */
#best-sellers {
  padding: 50px 0;
}

#best-sellers .seller-items {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  min-height: 500px;
  text-align: center;
  margin-bottom: 60px;
  position: relative;
  overflow: hidden;
  transition: all 0.5s;
}

#best-sellers .seller-items::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(360deg, rgba(29,166,153,1) 0%, rgba(255,255,255,0) 67%);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.5s;
}

#best-sellers .one {
  background-image: url(../img/best_sellers_1.jpg);
}

#best-sellers .two {
  background-image: url(../img/best_sellers_2.jpg);
}

#best-sellers .three {
  background-image: url(../img/best_sellers_3.jpg);
}

#best-sellers .four {
  background-image: url(../img/best_sellers_4.jpg);
}

#best-sellers .five {
  background-image: url(../img/best_sellers_5.jpg);
}

#best-sellers .six {
  background-image: url(../img/best_sellers_6.jpg);
}

#best-sellers .seller-items .item-info {
  width: 60%;
  height: 120px;
  background-color: var(--whiteColor);
  box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.26);
  border-radius: 10px;
  padding: 10px;
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%) translateY(82px);
  opacity: 0;
  transition: all 0.5s;
}

#best-sellers .seller-items:hover::before {
  opacity: 1;
  transition: all 0.5s;
}


#best-sellers .seller-items:hover .item-info {
  transform: translateX(-50%) translateY(-70px);
  opacity: 1;
  transition: all 0.5s;
}

#best-sellers .seller-items .item-info .rating {
  font-size: 18px;
  color: var(--starColor);
  padding-inline: 5px;
}

#best-sellers .seller-items .item-info .item-title {
  font-size: 20px;
  font-weight: 700;
  color: var(--themeColor);
  margin-block: 5px;
}

#best-sellers .seller-items .item-info .price {
  font-size: 16px;
  font-weight: 500;
  color: var(--themeDarkColor);
}

#best-sellers .owl-carousel{
  display: none;
}

#best-sellers .owl-carousel .owl-nav{
  width: 100%;
  font-size: 32px;
  position: absolute;
  display: flex;
  justify-content: right;
  align-items: center;
  margin-top: 10px;
}

#best-sellers .owl-carousel .owl-nav .owl-prev, #best-sellers .owl-carousel .owl-nav .owl-next {
  width: 40px;
  height: 40px;
  background-color: transparent;
  color: var(--themeColor);
  border: 1px solid #1da69877;
  display: flex;
  justify-content: center;
  align-items: center;
}

#best-sellers .owl-carousel .owl-nav .owl-prev:hover, #best-sellers .owl-carousel .owl-nav .owl-next:hover{
    background-color: var(--themeColor);
    color: var(--whiteColor);
}

/* ---------------------- Best Sellers CSS Section End ---------------------- */

/* ---------------------- Plantshop CSS Section Start ---------------------- */
#plantshop {
  padding: 100px 0;
  background-color: var(--themebgColor);
}

#plantshop .plantshop-text-content {
  font-weight: 600;
}

#plantshop .plantshop-text-content h5 {
  order: 1;
}

#plantshop .plantshop-text-content h3 {
  font-weight: 700;
  color: var(--textcolor);
  margin-block: 20px;
}

#plantshop .plantshop-text-content .cup-of-tea {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

#plantshop .plantshop-text-content .cup-of-tea .counting-info {
  width: 48%;
  margin-block: 10px;
}

#plantshop .plantsop-img {
  width: 100%;
  height: 560px;
  margin: 0 auto;
  background-image: url(../img/plantshop_bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;  
  position: relative;
  order: 2;
}

#plantshop .plantsop-img .img-box {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 52%;
  transform: translate(-50%, -50%);
}

/* ---------------------- Plantshop CSS Section End ---------------------- */

/* ---------------------- Testimonial CSS Section Start ---------------------- */
#testmonial {
  padding: 100px 0;
}

#testmonial .testimonial-box {
  width: 100% ;
  min-height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}

#testmonial .testimonial-box .img-content {
  width: 300px;
  height: 300px;
  border-radius: 50%;
}

#testmonial .testimonial-box .img-content img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}

#testmonial .testimonial-box .text-content {
  width: 60%;
}

#testmonial .testimonial-box .text-content .msg {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 32px;
}

#testmonial .testimonial-box .text-content .name {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px;
}

#testmonial .testimonial-box .text-content .designation {
  font-size: 14px;
  font-weight: 300;
}

#testmonial .owl-carousel .owl-nav{
  width: 100%;
  font-size: 32px;
  position: absolute;
  display: flex;
  justify-content: right;
  align-items: center;
  margin-top: 10px;
}

#testmonial .owl-carousel .owl-nav .owl-prev, #testmonial .owl-carousel .owl-nav .owl-next {
  width: 40px;
  height: 40px;
  background-color: transparent;
  color: var(--themeColor);
  border: 1px solid #1da69877;
  display: flex;
  justify-content: center;
  align-items: center;
}

#testmonial .owl-carousel .owl-nav .owl-prev:hover, #testmonial .owl-carousel .owl-nav .owl-next:hover{
    background-color: var(--themeColor);
    color: var(--whiteColor);
}
/* ---------------------- Testimonial CSS Section End ---------------------- */

/* ---------------------- Newsletter CSS Section Start ---------------------- */
#newsletter {
  background-image: url(../img/newsletter.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 200px 0;
}

#newsletter .section-header h3{
  color: var(--whiteColor);
  font-weight: 700;
}

#newsletter .section-header p{
  color: var(--whiteColor);
  font-size: 16px;
  font-weight: 400;
}

#newsletter h6 {
  text-align: center;
  color: var(--themeLightbg);
  margin-top: 50px;
}

#newsletter form {
  width: 100%;
  /* position: relative; */
}

#newsletter form input{
  outline: none;
  border: none;
  width: 100%;
  min-height: 60px;
  background: transparent;
  border: 2px solid var(--whiteColor);
  border-radius: 5px;
  padding: 10px 20px;
  color: var(--themebgColor);
  display: block;
  transition: 0.3s ease;
  position: relative;
}

#newsletter form .label {
  color: var(--themeLightbg);
  position: absolute;
  transform: translate(20px, -42px);
  transition: 0.5s ease;
}
#newsletter form input:focus+.label,
#newsletter form input:valid+.label {
  background: #020403;
  padding: 2px 5px;
  transform: translate(20px, -72px);
  z-index: 999;
}

#newsletter form button {
  width: 160px;
  height: 60px;
  outline: none;
  border: none;
  background: transparent;
  color: var(--themeLightbg);
  margin: 40px auto;
  text-align: center;
  display: block;
}
/* ---------------------- Newsletter CSS Section End ---------------------- */

/* ---------------------- Letest News CSS Section Start ---------------------- */
#news {
  padding: 100px 0;
  background-color: var(--themeBackgroundColor);
}

#news .section-header {
  text-align: left;
}

#news .section-header h3{
  font-weight: 600;
}

#news .swiper-slide {
  width: 60%;
}

#news .newsbox {
  width: 100%;
  min-height: 460px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;  
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  transition: 0.3s ease;
}

#news .first {
  background-image: url(../img/news_1.jpg);
}

#news .second {
  background-image: url(../img/news_2.jpg);
}

#news .third {
  background-image: url(../img/news_1.jpg);
}

#news .fourth {
  background-image: url(../img/news_2.jpg);
}

#news .newsbox .overlay {
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(255,255,255,0) 60%);;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.3s ease;
}

#news .newsbox:hover .overlay {
  opacity: 1;
  transition: 0.3s ease;
}

#news .newsbox .news-content {
  width: 100%;
  height: 35%;
  padding: 24px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(100%);
  transition: 0.3s ease;
}

#news .newsbox:hover .news-content {
  transform: translateY(-10%);
  transition: 0.3s ease;
}

#news .newsbox .news-content .date {
  color: var(--starColor);
  font-size: 18px;
  font-weight: 500;
}

#news .newsbox .news-content h5 {
  color: var(--whiteColor);
  font-weight: 600;
  margin-block: 10px;
}

#news .newsbox .news-content a {
  text-decoration: none;
  font-size: 16px;
  color: var(--themebgColor);
  position: relative;
  transition: 0.3s ease;
}

#news .newsbox .news-content a::before {
  content: "";
  width: 100%;
  height: 3px;
  background-color: var(--themebgColor);
  border-radius: 50px;
  position: absolute;
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transition: 0.3s ease;
  transform-origin: left
}

#news .newsbox .news-content a:hover::before {
  transform: scaleX(1);
  transition: 0.3s ease;
  transform-origin: right;
}

/* ---------------------- Letest News CSS Section End ---------------------- */

/* ---------------------- Footer CSS Section Start ---------------------- */
footer {
  padding: 100px 0;
}

footer .footer-content .brand img{
  height: 60px;
}

footer .footer-content .about-brand {
  font-size: 14px;
  margin-block: 20px;
}

footer .footer-content .social-touch {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}

footer .footer-content .social-touch a{
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background-color: var(--themeColor);
  color: var(--themebgColor);
  border-radius: 50%;
}

footer .footer-content h6 {
  font-size: 18px;
  font-weight: 500;
  color: var(--themeDarkColor);
}

footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

footer ul li {
  padding-block: 5px;
}

footer ul li a {
  text-decoration: none;
  font-size: 16px;
  color: var(--textcolor);
}

footer .footer-content ul li i {
  width: 30px;
  color: var(--themeDarkColor);
}

footer .footer-content form input {
  width: 100%;
  height: 60px;
  border-radius: 5px;
  border: 1px solid var(--themeColor);
  margin-block: 20px;
  padding: 10px 20px;
  outline: none;
}

footer .footer-content form button {
  outline: none;
  border: none;
  width: 120px;
  height: 40px;
  background-color: var(--themeColor);
  color: var(--themebgColor);
  border-radius: 5px;
}

footer .footer-content form button i {
  margin-left: 10px;
  transform: rotate(-38deg);
}

footer .legal {
  width: 100%;
  font-size: 14px;
  text-align: center;
  margin: 50px auto 10px auto;
}

footer .scroll-top {
  width: 40px;
  height: 40px;
  background-color: var(--themeColor);
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  right: 40px;
  bottom: 40px;
  border-radius: 50%;
  box-shadow: 0px 0px 46px -10px rgba(0,0,0,0.75);
  transform: translateY(100px);
  transition: 0.5s ease;
  z-index: 9999;
}

footer .scroll-top img {
  width: 60%;
  height: 60%;
  object-fit: contain;
}

footer .scroll-top.active {
  transform: translateY(-25px);
  transition: 0.5s ease;
}
/* ---------------------- Footer CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* =========================== Untitle Page Start =========================== */
/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */

/* ---------------------- Unnamed CSS Section Start ---------------------- */
/* ---------------------- Unnamed CSS Section End ---------------------- */
/* =========================== Untitle Page End =========================== */


/* ---------------------- Responsive CSS Start ---------------------- */

@media (max-width: 1200px) {
  #testmonial .testimonial-box {
    flex-direction: column;
  }

  #testmonial .testimonial-box .img-content {
    width: 300px;
    height: 300px;
  }

  #testmonial .testimonial-box .text-content {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 1024px) {}

@media (max-width: 992px) {

  .custom-navbar .nav-inner nav, .custom-navbar .nav-inner .nav-button {
    display: none;
  }

  .custom-navbar .nav-inner #flyout-btn {
    display: block;
  }

  
  #banner .banner-img-content {
    margin-top: 40px;
    order: 2;
  }

  #about .counting-box {
    margin: 50px auto;
  }

  #services .service-grid, #best-sellers .best-sellers-grid {
    display: none;
  }

  #services .owl-carousel, #best-sellers .owl-carousel{
    display: block;
  }

  #plantshop .plantshop-text-content {
    text-align: center;
  }

  #plantshop .plantshop-text-content .solid {
    margin: 0 auto;
  }

  #plantshop .plantsop-img {
    margin-top: 40px;
    order: 1;
  }

  footer .footer-content {
    margin-top: 20px;
  }
}

@media (max-width: 768px) {}

@media (max-width: 576px) {
  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 32px;
  }

  #about {
    padding: 120px 0;
  }
}

@media (max-width: 480px) {
  #news .swiper-slide {
    width: 100%;
  }
}

@media (max-width: 360px) {}

/* ---------------------- Responsive CSS End ---------------------- */